/*     41084 : 텍스트 오버레이 이미지      */
.img_list__41084__wrap{}
.img_list__41084__wrap:after{content:'';display:block;clear:both;}
.img_list__41084__wrap > .img_list__41084__{float:left;width:calc(100% / 7);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__41084__wrap > .img_list__41084__:nth-child(7n+7){border-right:none;}
.img_list__41084__wrap > .img_list__41084__:nth-child(7n+1){clear:both;}
.img_list__41084__wrap > .img_list__41084__ a{display:block;}
.img_list__41084__wrap > .img_list__41084__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__41084__wrap > .img_list__41084__ p img{vertical-align:middle;}
.img_list__41084__wrap > .img_list__41084__ dl{margin:0;font-size:14px;}
.img_list__41084__wrap > .img_list__41084__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__41084__wrap > .img_list__41084__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__41084__wrap > .img_list__41084__{width:calc(100% / 5);}
	.img_list__41084__wrap > .img_list__41084__:nth-child(7n+7){border-right:2px solid #e8e8e8;}
	.img_list__41084__wrap > .img_list__41084__:nth-child(5n+5){border-right:none;}
	.img_list__41084__wrap > .img_list__41084__:nth-child(7n+1){clear:none;}
	.img_list__41084__wrap > .img_list__41084__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__41084__wrap > .img_list__41084__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__41084__wrap > .img_list__41084__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__41084__wrap > .img_list__41084__:nth-child(2n+2){border-right:none;}
	.img_list__41084__wrap > .img_list__41084__:nth-child(5n+1){clear:none;}
	.img_list__41084__wrap > .img_list__41084__:nth-child(2n+1){clear:both;}
}

/*     40553 : 타이틀 텍스트      */
.title__40553__ {font-size:0; }
.title__40553__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40553__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40553__.style_top p {padding-top:10px;}
.title__40553__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__40553__.style_right p {padding-right:14px;}
.title__40553__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__40553__.style_bottom p {padding-bottom:12px;}
.title__40553__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__40553__.style_left p {padding-left:14px;}
.title__40553__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__40553__.style_circle1 p {padding-left:18px;}
.title__40553__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40553__.style_circle2 p {padding-left:18px;}
.title__40553__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40553__ p {font-size:20px;}
}

/*     40859 : YouTube 동영상 플레이어      */
/* farm */
.farm__40859__ {display:table;width:100%}
.farm__40859__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__40859__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__40859__ .player-item,
.player__40859__ iframe,
.player__40859__ embed,
.player__40859__ object,
.player__40859__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__40859__.player-16by9 {padding-bottom:56.25%}
.player__40859__.player-4by3 {padding-bottom:75%}

/*     40853 : 타이틀 텍스트      */
.title__40853__ {font-size:0}
.title__40853__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40853__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40853__.style_top p {padding-top:10px}
.title__40853__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40853__.style_right p {padding-right:14px}
.title__40853__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40853__.style_bottom p {padding-bottom:12px}
.title__40853__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40853__.style_left p {padding-left:14px}
.title__40853__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40853__.style_circle1 p {padding-left:18px}
.title__40853__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40853__.style_circle2 p {padding-left:18px}
.title__40853__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40853__ p {font-size:20px}
	.title__40853__.style_top p:before {width:20px}
	.title__40853__.style_right p:before {height:20px}
	.title__40853__.style_bottom p:before {width:20px}
	.title__40853__.style_left p:before {height:20px}
}

/*     40746 : 표 2.0      */
.table__40746__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__40746__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__40746__ * {box-sizing:border-box}
.table__40746__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__40746__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__40746__ td.empty__40746__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__40746__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__40746__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__40746__ > .table_inner {width:700px}
}

/*     40854 : 타이틀 텍스트      */
.title__40854__ {font-size:0}
.title__40854__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40854__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40854__.style_top p {padding-top:10px}
.title__40854__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40854__.style_right p {padding-right:14px}
.title__40854__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40854__.style_bottom p {padding-bottom:12px}
.title__40854__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40854__.style_left p {padding-left:14px}
.title__40854__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40854__.style_circle1 p {padding-left:18px}
.title__40854__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40854__.style_circle2 p {padding-left:18px}
.title__40854__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40854__ p {font-size:20px}
	.title__40854__.style_top p:before {width:20px}
	.title__40854__.style_right p:before {height:20px}
	.title__40854__.style_bottom p:before {width:20px}
	.title__40854__.style_left p:before {height:20px}
}

/*     40749 : 이미지      */
.img__40749__ {max-width:100%}
.img__40749__ * {box-sizing:border-box}
.img__40749__ a {display:block;vertical-align:top}
.img__40749__ img {width:1400px;vertical-align:top}

/*     40750 : 이미지      */
.img__40750__ {max-width:100%}
.img__40750__ * {box-sizing:border-box}
.img__40750__ a {display:block;vertical-align:top}
.img__40750__ img {width:649px;vertical-align:top}

/*     40751 : 장문 텍스트      */
.textarea__40751__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40751__ p {font-size:15px}
}

/*     40752 : 타이틀 텍스트      */
.title__40752__ {font-size:0}
.title__40752__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40752__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40752__.style_top p {padding-top:10px}
.title__40752__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40752__.style_right p {padding-right:14px}
.title__40752__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40752__.style_bottom p {padding-bottom:12px}
.title__40752__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40752__.style_left p {padding-left:14px}
.title__40752__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40752__.style_circle1 p {padding-left:18px}
.title__40752__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40752__.style_circle2 p {padding-left:18px}
.title__40752__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40752__ p {font-size:20px}
	.title__40752__.style_top p:before {width:20px}
	.title__40752__.style_right p:before {height:20px}
	.title__40752__.style_bottom p:before {width:20px}
	.title__40752__.style_left p:before {height:20px}
}

/*     40753 : 장문 텍스트      */
.textarea__40753__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40753__ p {font-size:15px}
}

/*     40754 : 이미지      */
.img__40754__ {max-width:100%}
.img__40754__ * {box-sizing:border-box}
.img__40754__ a {display:block;vertical-align:top}
.img__40754__ img {width:950px;vertical-align:top}

/*     40755 : 이미지      */
.img__40755__ {max-width:100%}
.img__40755__ * {box-sizing:border-box}
.img__40755__ a {display:block;vertical-align:top}
.img__40755__ img {width:791px;vertical-align:top}

/*     40756 : 장문 텍스트      */
.textarea__40756__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40756__ p {font-size:15px}
}

/*     40762 : 타이틀 텍스트      */
.title__40762__ {font-size:0}
.title__40762__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40762__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40762__.style_top p {padding-top:10px}
.title__40762__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40762__.style_right p {padding-right:14px}
.title__40762__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40762__.style_bottom p {padding-bottom:12px}
.title__40762__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40762__.style_left p {padding-left:14px}
.title__40762__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40762__.style_circle1 p {padding-left:18px}
.title__40762__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40762__.style_circle2 p {padding-left:18px}
.title__40762__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40762__ p {font-size:20px}
	.title__40762__.style_top p:before {width:20px}
	.title__40762__.style_right p:before {height:20px}
	.title__40762__.style_bottom p:before {width:20px}
	.title__40762__.style_left p:before {height:20px}
}

/*     40763 : 이미지      */
.img__40763__ {max-width:100%}
.img__40763__ * {box-sizing:border-box}
.img__40763__ a {display:block;vertical-align:top}
.img__40763__ img {width:513px;vertical-align:top}

/*     40764 : 이미지      */
.img__40764__ {max-width:100%}
.img__40764__ * {box-sizing:border-box}
.img__40764__ a {display:block;vertical-align:top}
.img__40764__ img {width:532px;vertical-align:top}

/*     40765 : 이미지      */
.img__40765__ {max-width:100%}
.img__40765__ * {box-sizing:border-box}
.img__40765__ a {display:block;vertical-align:top}
.img__40765__ img {width:1010px;vertical-align:top}

